.jd img{background:transparent url(images/jxface2.gif?v=1.1) no-repeat scroll left top;cursor:pointer;width:35px;height:35px;display:block;}
.pp img{background:transparent url(images/fface.gif?v=1.1) no-repeat scroll left top;cursor:pointer;width:25px;height:25px;display:block;}
.ldw img{background:transparent url(images/wface.gif?v=1.1) no-repeat scroll left top;cursor:pointer;width:35px;height:35px;display:block;}
.tsj img{background:transparent url(images/tface.gif?v=1.1) no-repeat scroll left top;cursor:pointer;width:35px;height:35px;display:block;}
.cat img{background:transparent url(images/cface.gif?v=1.1) no-repeat scroll left top;cursor:pointer;width:35px;height:35px;display:block;}
.bb img{background:transparent url(images/bface.gif?v=1.1) no-repeat scroll left top;cursor:pointer;width:35px;height:35px;display:block;}
.youa img{background:transparent url(images/yface.gif?v=1.1) no-repeat scroll left top;cursor:pointer;width:35px;height:35px;display:block;}
.smileytable td {height: 37px;}
body{padding:0;margin:0;}
#tabPanel{float:none;text-align:left;}
#tabContent {float:left;background:#FFFFFF;}
#tabContent div{display: none;width:480px;height:312px;overflow:hidden;}
#tabIconReview.show{left:17px;display:block;}
.menuFocus{background:#ACCD3C;}
.menuDefault{background:#FFFFFF;}
#tabIconReview{position:absolute;left:406px;left:398px \9;top:41px;z-index:65533;width:90px;height:76px;}
img.review{width:90px;height:76px;border:2px solid #9cb945;background:#FFFFFF;background-position:center;background-repeat:no-repeat;}
.neweditor-tab{position:relative;}
.neweditor-tab .neweditor-tab-h{float:left;padding-left:5px;margin-bottom:-1px;position:relative;z-index:1000;}
.neweditor-tab .neweditor-tab-h div{border-left:1px solid #c1c1c1;border-top:1px solid #c1c1c1;border-right:1px solid #c1c1c1;margin:2px 0 0 3px;float:left;font-size:14px;padding:5px 8px 3px;line-height:16px;background:url("images/neweditor-tab-bg.png") repeat-x 0 0;cursor:pointer;}
.neweditor-tab .neweditor-tab-h .on{font-weight:bold;padding:7px 8px 2px;margin:0 0 0 3px;border-bottom:1px solid #fff;background:none;}
.neweditor-tab .neweditor-tab-b{position:relative;float:left;border-top:1px solid #c1c1c1;clear:both;margin:0;padding:10px;}
.neweditor-tab .neweditor-tab-b div{border:4px solid #F2F2F2;margin:0px 3px;}